@charset "utf-8";

@import "./theme";
@import "./font";

.has-border-bottom-white {
  border-bottom: 1px solid white;
}

.has-tooltip {
  position: relative;
  display: inline-block;
}

.is-tooltip {
  visibility: hidden;
  width: 120px;
  background-color: #252525;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.has-tooltip:hover .is-tooltip {
  visibility: visible;
}

// FONTS
$family-sans-serif: 'Itim', Itim;

//DROPDOWN
$dropdown-item-color : $primary;
$dropdown-menu-min-width : 10rem;

//TITLE
$title-color : $primary;

// NAVBAR
$navbar-item-img-max-height: none;

// MODAL_CARD
$modal-card-title-color: $primary;
$modal-card-head-background-color: $white;
$modal-card-body-background-color: $white;


@import "../node_modules/bulma/bulma";
@import "../node_modules/bulma-switch/dist/css/bulma-switch";
@import "../node_modules/bulma-calendar/dist/css/bulma-calendar.min.css";
@import "../node_modules/animate.css/animate.min.css";

